#pericles-footer {
  width: 705px;
  margin: 20px 0 20px 0;
  background: url('../images/fond-home-ressources.png') no-repeat right 0;
}

#pericles-footer .pericles-box-title {
  font-size: 1.3em;
  color: #598ac2;
  font-weight: bold;
  padding: 20px 0px 20px 20px;
}

.pericles-recommendations-box .pericles-recommendation-img {
  display: none;
}

.pericles-recommendation-title,
.pericles-recommendation-title a {
  text-decoration: none;
  color: #7b7b7b;
  font-weight: bold;
}

.pericles-link {
  text-decoration: none;
  color: #7b7b7b;
  font-weight: bold;
}

.pericles-recommendations-wrapper {
  margin-left: 20px;
}

.pericles-recommendation {
  margin-bottom: 12px;
  background: url('../images/web/recommendation.png') no-repeat;
  padding: 0 5px 3px 5px;
}

.pericles-recommendation-infos,
.pericles-link {
  padding-left: 40px;
}

.pericles-link {
  font-weight: 500;
  font-style: italic;
  text-decoration: underline;
}
